﻿@charset "utf-8";



#product_detail .pict_area {
	float: left;
	width: 270px;	
	padding-bottom: 24px;
}
#product_detail .pict_area p {
	margin-bottom: 12px;	
}
#product_detail .pict_area ul li {
	display: inline;
	margin-right: 5px;
}

#product_detail .text_area {
	float: right;
	width: 230px;
	margin-bottom: 24px;
}
#product_detail .text_area p {
	margin-bottom: 12px;
}
#product_detail .text_area p.link {
	float: right;
}


/* 表組み
---------------------------------------------*/

table.spec,
table.detailed,
table.category,
table.harf {
	clear: both;
	width: 512px;
	margin: 0 auto 35px;
	border-spacing: 0;
	border-collapse: collapse;
	border-left: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	line-height: 1.3;
}
table.spec th,
table.spec td,
table.detailed th,
table.detailed td,
table.category th,
table.category td,
table.harf td,
table.harf th {
	padding: 10px;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	vertical-align: top;
}
table.spec th {
	width: 95px;
	background-color: #F0F0F0;	
}
table.spec td {
	width: 95px;	
}
table.detailed th {
	width: 111px;
	background-color: #F0F0F0;		
}
table.detailed td {
	padding: 7px 10px;
	line-height: 1.6;	
}
table.category th {
	text-align: left;
	background-color: #F0F0F0;
	white-space: nowrap;
}
table.category td {
	padding: 5px 10px;
	line-height: 1.8;
}
table.category td img {
	margin-top: 4px;	
}
table.category td.data {
	white-space: nowrap;
}
table.category td span {
	font-size: 0.8em;
	line-height: 1.3;
}
table.harf th {
	padding: 10px;
	background-color: #F0F0F0;	
}
table.harf th,
table.harf td {
	width: 50%;
}

/* ブロック要素（テキスト）
---------------------------------------------*/
.h_block {
	position: relative;
	margin: -5px 0 30px;
}
.h_block p {
	margin-bottom: 20px;
}

.h_block p.sign {
    margin-bottom: 35px;
    text-align: right;
}
.block {
	clear: both;
	padding: 0 5px 10px;
}
.block_pict {
	position: relative;
	margin-top: -3px;	
}
.block p {
	margin-bottom: 20px;
}
.block p span.point {
	font-weight: bold;
	color: #990000;
}
.block p span.codicil {
	display: block;
	font-size: 0.8em;
	font-weight: bold;
	color: #990000;
	text-align: right;	
}
.block .note_area {
	widows: 492px;
	margin-bottom: 20px;
	padding: 5px 10px;
	border: 1px solid #DCDCDC;
	background-color: #EFEFEF;
}
.block .note_area p {
	margin-bottom: 0;
}
.block p.sign {
	padding-right: 5px;
	text-align: right;
}
span.delline {
text-decoration: line-through;
}
.red,
.redL  {
	font-weight: bold;
	color: #990000;
}
.redL {
	font-size: 110%;
}

/* ブロック要素
---------------------------------------------*/
.mb10 {
	margin-bottom: 10px !important;	
}
.mb20 {
	margin-bottom: 20px !important;	
}
.mb30 {
	margin-bottom: 30px !important;
}

.end {
	margin-bottom: 25px;
}
#main_contents #main .bearing_box {
    background: url(../img/product/bearing_bg.gif) no-repeat scroll center bottom;
    margin-bottom: 35px;
    padding: 0 0 15px;
    width: 522px;
}
#main_contents #main .bearing_box h3 {
	height: 31px;
	height: auto !important;
	min-height: 31px;
	margin: 0 0 15px 0;
	padding-top: 10px;
	font-size: 1.2em;
	background: url(../img/common/bearing_box_tit.jpg) no-repeat left top;
}
#main_contents #main .bearing_box dl {
	width: 490px;
	margin: 0 auto 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid #DEDEDE;
}
#main_contents #main .bearing_box dl.last {
	margin: 0 auto;
	padding: 0;
	border-bottom: none;
}

#main_contents #main .bearing_box dl dt {
	margin-bottom: 5px;	
}

/* ブロック要素（画像）
---------------------------------------------*/

.block p.pict {
	text-align: center;
}
.block p.pict {
	font-size: 0.8em;	
}
.block p.l_pict {
	float: left;
	width: 160px;
	margin-right: 15px;
	margin-bottom: 10px;
	padding-top: 3px;
	text-align: center;
	font-size: 0.8em;
}
.block p.l_pict img {
	margin-bottom: 5px;	
}

.block p.r_pict {
	float: right;
	width: 160px;
	margin-left: 15px;
	margin-bottom: 10px;
	padding-top: 3px;
	text-align: center;
	font-size: 0.8em;
}
.block dl.pict dt {
	margin-bottom: 10px;
	text-align: center;
}
.block dl.pict dd {
	margin-bottom: 20px;
	text-align: right;
}

.block dl.r_pict {
	float: right;
	width: 270px;
	margin-left: 12px;
	margin-bottom: 10px;
	padding-top: 3px;
	text-align: right;
}
.block dl.r_pict dt {
	margin-bottom: 10px;	
}
.block dl.r_pict dd {
	margin-right: 3px;	
}
.block dl.l_pict {
	float: left;
	width: 270px;
	margin-right: 12px;
	margin-bottom: 10px;
	padding-top: 3px;
	text-align: left;
}
.block dl.l_pict dt {
	margin-bottom: 10px;	
}
.block dl.l_pict dd {
	margin-left: 3px;	
}



/* ブロック要素（リスト）
---------------------------------------------*/
.block ul.mark {
	margin-bottom: 20px;
}
.block ul.mark li {
	margin-bottom: 6px;
	padding-left: 15px;
	background: url(../img/common/icon_mark.jpg) no-repeat left 5px;
}
.block ul.caution li {
	margin-left: 1.5em;
	margin-bottom: 10px;
	text-indent: -1.5em;
	color: #990000;	
}

.block dl.number dt {
	margin-top: -6px;
	margin-bottom: 6px;
	padding-left: 22px;
	font-weight: bold;
}
.block dl.number dd {
	margin-bottom: 16px;
}
.block ol.number li {
	margin-bottom: 10px;
	padding-left: 22px;
}

.block dl dt.num01,
.block ol.number li.num01 {
	background: url(../img/common/icon_num01.jpg) no-repeat left 1px;
}
.block dl dt.num02,
.block ol.number li.num02 {
	background: url(../img/common/icon_num02.jpg) no-repeat left 1px;
}
.block dl dt.num03,
.block ol.number li.num03 {
	background: url(../img/common/icon_num03.jpg) no-repeat left 1px;
}
.block dl dt.num04,
.block ol.number li.num04 {
	background: url(../img/common/icon_num04.jpg) no-repeat left 1px;
}
.block dl dt.num05,
.block ol.number li.num05 {
	background: url(../img/common/icon_num05.jpg) no-repeat left 1px;
}
.block dl dt.num06,
.block ol.number li.num06 {
	background: url(../img/common/icon_num06.jpg) no-repeat left 1px;
}
.block dl dt.num07,
.block ol.number li.num07 {
	background: url(../img/common/icon_num07.jpg) no-repeat left 1px;
}
.block dl dt.num08,
.block ol.number li.num08 {
	background: url(../img/common/icon_num08.jpg) no-repeat left 1px;
}
.block dl dt.num09,
.block ol.number li.num09 {
	background: url(../img/common/icon_num09.jpg) no-repeat left 1px;
}

.link_list_one dl {
	display: block;
	margin-bottom: 5px;	
}
.link_list_one dl dt,
.link_list_one dl dd,
.link_list_one dl dd ul,
.link_list_one dl dd ul li {
	display: inline;
}
.link_list_one dl dt,
.link_list_one dl dd ul li {
	margin-right: 5px;	
}


/* ブロック要素（2カラム）
---------------------------------------------*/

.report,
.member_report {
	margin-bottom: 0;
}

.report dl,
.member_report dl {
	float: left;
	width: 250px;
	margin-right: 10px;	
}
.report dl.last,
.member_report dl.last {
	float: right;
	margin-right: 0;	
}
.report dl dt,
.member_report dl dt {
	float: left;
	width: 100px;
	font-size: 0.9em;
}
.report dl dt img,
.member_report dl dt img {
	margin-bottom: 3px;	
}
.report dl dd {
	float: right;
	width: 107px;
}
.member_report dl dd {
	float: right;
	width: 124px;
}
.report ul {
	clear: both;	
}
.report ul li {
	float: left;
	width: 228px;
	padding-right: 10px;
	margin-bottom: 15px;
}
.report ul li.keypdf {
	padding-left: 33px;
	background: url(../img/common/icon_keypdf.gif) no-repeat 0 3px;
}
.report ul.last li {
	margin-bottom: 0;
	padding-bottom: 30px;	
}


/* 記事リスト
---------------------------------------------*/
.itemlist dl {
	clear: both;
	width: 512px;
	margin: 0 auto 10px;
	padding-bottom: 10px;
	border-bottom: 1px #DEDEDE solid;
}
.itemlist dl dt {
	float: left;
	width: 110px;
}
.itemlist dl dt img {
	padding-top: 2px;
	vertical-align: top;
}
.itemlist dl dd {
	float: left;
	width: 502px
}
.itemlist dl dd.iconPdf,
.itemlist dl dd.iconBlank,
.itemlist dl dd.iconExcel {
	width: 502px;	
}
.itemlist dl dd.long {
	width: 385px;
}

.itemlist dl dd.data {
	float: left;
	width: 100px;
	margin-right: 10px;
	padding-bottom: 5px;
}
.itemlist dl.last {
	border: none;
}

.caselist dl {
	clear: both;
	width: 512px;
	margin: 0 auto 12px;
	padding-bottom: 12px;
	border-bottom: 1px #DEDEDE solid;
}
.caselist dl.last {
	border-bottom: none;
}
.caselist dl dt {
	float: left;
	width: 110px;
}
.caselist dl dt img {
	margin-bottom: 5px;
	padding-top: 2px;
	vertical-align: top;
}
.caselist dl dd {
	float: left;
	width: 512px;
}
.caselist dl dd.data {
	float: left;
	width: 100px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.caselist dl dd.case_name {
	margin-top: 3px;
	font-size: 0.8em;
}


/* 事例紹介
---------------------------------------------*/

dl.pict_case {
	position: relative;
	min-height: 90px;
	height: auto !important;
	height: 90px;
	margin-bottom: 10px;
	background: url(../img/common/s_line.gif) no-repeat center bottom;
}
dl.case {
	background: url(../img/common/s_line.gif) no-repeat center bottom;
}
dl.pict_case dt,
dl.pict_case dd {
	margin-bottom: 10px;
	margin-left: 115px; 
}
dl.case dt,
dl.case dd {
	margin-bottom: 10px;
}
dl.pict_case dd.pict {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;	
}
dl.last {
	margin-bottom: 30px;
	background: none;
}



/* FAQ
---------------------------------------------*/

.faq dl {
	margin-bottom: 12px;
	background: url(../img/common/s_line.gif) no-repeat center bottom;
}
.faq dl dt {
	min-height: 21px;
	height: auto !important;
	height: 21px;
	margin-bottom: 12px;
	padding-left: 31px;
	background: url(../img/common/icon_faq.gif) no-repeat 0 0;
	font-weight: bold;
}
.faq dl dd {
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.faq dl.last {
	background: none;	
}

#main_contents #main .bearing {
	width: 522px;
	margin-bottom: 35px;
	padding: 0 0 15px;
	background: url(../img/product/bearing_bg.gif) no-repeat center bottom;
}
#main_contents #main .bearing h3 {
	min-height: 26px;
	height: auto !important;
	height: 26px;
	padding: 0.9em 15px 0 15px;
	line-height: 1;
	font-size: 1.2em;
	background: url(../img/product/tit_bearing_bg.jpg) no-repeat 0 0;
}

#main_contents #main .bearing dl {
	width: 480px;
	margin: 0 auto;
}
#main_contents #main .bearing dl dt {
	margin-right: 10px;
	margin-bottom: 5px;
	padding-left: 8px;
	background: url(../img/common/icon_arrow.gif) no-repeat 0 5px;
	font-size: 0.8em;
	font-weight: bold;
}
#main_contents #main .bearing dl dt a {
	color: #1E1E1E;
	text-decoration: none;	
}

.bearing dl dd {
	margin-bottom: 15px;
	font-size: 0.8em;
}
.bearing dl dd.last {
	margin-bottom: 0;	
}

.fb_edge_widget_with_comment {
	top: 5px;	
}

/* テンプレート
---------------------------------------------*/
pre {
	clear: both;
	width: 480px;
	margin: 0 auto 40px;
	padding: 0 10px 10px;
	overflow: auto;
	background: #FFFFF6;
	border: 1px solid #CCCCCC;
}

